/* 背景（暗くする） */
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  display: none;
}
/* 広告本体 */
.ad-box {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%; 
  max-width: 500px;
  padding: 20px;
  background: #ffffff;
  border-radius: 16px;
  box-shadow: 0 8px 20px rgba(0,0,0,0.3);
  display: none;
  text-align: center;
}
/* 閉じるボタン */
.close-btn {
  position: absolute;
  top: 8px;
  right: 12px;
  border: none;
  background: transparent;
  font-size: 30px;
  font-weight: bold;
  cursor: pointer;
  color: #000000
}
/* フェードイン */
.ad-box.show,
.overlay.show {
  display: block;
}
.ad-box .semi_icon {text-align: left}
.ad-box .semi_icon span{line-height: 14px;font-size: 12px;padding: 1px 10px 2px 10px; display: inline-block;border-radius: 3px;border: 1px solid #999999}
.ad-box .semi_icon span.free{border-color:#e67063;background: #e67063;color: #ffffff;margin-right: 7px}
.ad-box h3{font-size: 24px;margin: 10px 0}
.ad-box .semi_info {background:#f2f4f7;border-radius: 5px;padding: 15px; text-align: left}
.ad-box ul {margin: 0;padding: 0 0 0 20px}
.ad-box li {list-style: disc;padding: 3px 0}
.ad-box .semi_link{display: block; margin: 10px 0;background: #1882bc;color: #ffffff;padding: 15px;border-radius: 5px;font-size: 20px}
.ad-box .semi_link.fa{background: #0b3b5f}
.ad-box .semi_link strong{font-size:120%;padding: 10px 0;display: block}
.ad-box .semi_link span{font-size: 14px}
@media (max-width: 575.98px) {
.ad-box h3 {font-size: 15px}
.ad-box .semi_link {font-size: 16px}
.ad-box .semi_link br{display: none}
	}